<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RaaMWebAgent</title>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.12/css/all.css" integrity="sha384-G0fIWCsCzJIMAVNQPfjH08cyYaUtMwjJwqiRKxxE/rx96Uroj1BtIQ6MLJuheaO9" crossorigin="anonymous">
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/RaaM.png">
</head>
<body>
  <app-root></app-root>
</body>
</html>
